BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
VAR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
EM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
STRONG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
TEXTAREA {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
.clear {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 0px
}
A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
A {
	CURSOR: pointer; TEXT-DECORATION: none
}
VAR {
	FONT-STYLE: normal
}
EM {
	FONT-STYLE: normal
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
BODY {
	BACKGROUND: #fff
}
.header {
	WIDTH: 100%; POSITION: relative; HEIGHT: 25px
}
.head_l {
	BACKGROUND: #06558d; LEFT: 0px; WIDTH: 50%; POSITION: absolute; HEIGHT: 25px
}
.head_r {
	RIGHT: 0px; BACKGROUND: #ef791f; WIDTH: 50%; POSITION: absolute; HEIGHT: 25px
}
.head_c {
	LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 25px
}
.head_con {
	MARGIN: 0px auto; WIDTH: 990px; HEIGHT: 25px
}
.head_cl {
	BACKGROUND: #06558d; FLOAT: left; WIDTH: 790px; HEIGHT: 25px
}
.head_t {
	FONT-SIZE: 14px; FLOAT: right; COLOR: #a5d2ff; LINE-HEIGHT: 25px; MARGIN-RIGHT: 58px; HEIGHT: 25px
}
.head_t A {
	FONT-SIZE: 14px; COLOR: #a5d2ff; HEIGHT: 25px
}
.head_t1 A {
	COLOR: #fff
}
.head_cr {
	BACKGROUND: #ef791f; FLOAT: left; WIDTH: 200px; HEIGHT: 25px
}
.head_cr A {
	FONT-SIZE: 14px; MARGIN-LEFT: 15px; COLOR: #fff; LINE-HEIGHT: 25px
}
.nav {
	WIDTH: 100%; POSITION: relative; HEIGHT: 95px
}
.nav1 {
	LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 95px
}
.nav_con {
	MARGIN: 0px auto; WIDTH: 990px; POSITION: relative; HEIGHT: 95px
}
.nav_logo {
	WIDTH: 360px; BORDER-BOTTOM: #4db4ff 1px solid; HEIGHT: 94px
}
.nav_logo IMG {
	MARGIN: 12px 0px 0px 33px; WIDTH: 227px; HEIGHT: 66px
}
.nav_txt UL {
	RIGHT: 0px; WIDTH: 630px; BOTTOM: 0px; POSITION: absolute; _bottom: -5px
}
.nav_qy {
	RIGHT: 0px; WIDTH: 630px; BOTTOM: 0px; POSITION: absolute; _bottom: -1px
}
.nav_txt UL LI {
	FLOAT: left; WIDTH: 104px; HEIGHT: 45px
}
.nav_txt UL LI A {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FLOAT: left; WIDTH: 104px; COLOR: #909090; LINE-HEIGHT: 40px; BORDER-BOTTOM: #595959 5px solid; HEIGHT: 40px; TEXT-ALIGN: center
}
.nav_txt UL LI A:hover {
	COLOR: #1492db; BORDER-BOTTOM: #4cb4ff 5px solid
}
.nav_txt UL .hovzzz A {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FLOAT: left; WIDTH: 104px; COLOR: #1492db; LINE-HEIGHT: 40px; BORDER-BOTTOM: #4cb4ff 5px solid; HEIGHT: 40px; TEXT-ALIGN: center
}
.nav_txtaed {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FLOAT: left; WIDTH: 104px; COLOR: #1492db; LINE-HEIGHT: 40px; BORDER-BOTTOM: #4cb4ff 5px solid; HEIGHT: 40px; TEXT-ALIGN: center
}
.nav_qyl {
	FLOAT: left; WIDTH: 95px; BORDER-BOTTOM: #ef791f 5px solid; HEIGHT: 90px; _height: 85px
}
.nav_qyr {
	FLOAT: left; WIDTH: 535px; BORDER-BOTTOM: #595959 5px solid; HEIGHT: 90px; _height: 85px
}
.nav_qyr SPAN {
	FONT-SIZE: 14px; FLOAT: left; MARGIN: 42px 0px 0px 91px; COLOR: #8f8f8f
}
.nav_qyr VAR {
	FONT-SIZE: 40px; FLOAT: left; MARGIN: 24px 0px 0px 20px; COLOR: #ee791e
}
.slides {
	WIDTH: 100%; POSITION: relative; HEIGHT: 423px
}
.slides_top {
	BACKGROUND: #dae1f1; WIDTH: 100%; HEIGHT: 337px
}
.slides_bottom {
	BACKGROUND: #fff; WIDTH: 100%; HEIGHT: 86px
}
.slides_con {
	LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 423px
}
.slides_center {
	MARGIN: 0px auto; WIDTH: 990px; POSITION: relative
}
.slides_img IMG {
	WIDTH: 654px; HEIGHT: 336px
}
.slides_btn {
	MARGIN-TOP: 11px
}
.slides_tab A {
	PADDING-RIGHT: 34px; FONT-SIZE: 20px; FLOAT: left; MARGIN: 0px 22px 0px 10px; WIDTH: 131px; COLOR: #bed5e6; LINE-HEIGHT: 75px; HEIGHT: 75px; TEXT-ALIGN: right
}
.slides_tab A:hover {
	COLOR: #095e98
}
.slides_0 A {
	BACKGROUND: url(../images/tab_kf.gif) no-repeat; FLOAT: left; WIDTH: 131px; HEIGHT: 75px
}
.slides_0 A:hover {
	BACKGROUND: url(../images/tab_kf_a.gif) no-repeat
}
.slides_0ed A {
	BACKGROUND: url(../images/tab_kf_a.gif) no-repeat; FLOAT: left; WIDTH: 131px; COLOR: #095e98; HEIGHT: 75px
}
.slides_1 A {
	BACKGROUND: url(../images/tab_yy.gif) no-repeat; FLOAT: left; WIDTH: 131px; HEIGHT: 75px
}
.slides_1 A:hover {
	BACKGROUND: url(../images/tab_yy_a.gif) no-repeat
}
.slides_1ed A {
	BACKGROUND: url(../images/tab_yy_a.gif) no-repeat; FLOAT: left; WIDTH: 131px; COLOR: #095e98; HEIGHT: 75px
}
.slides_2 A {
	BACKGROUND: url(../images/tab_gl.gif) no-repeat; FLOAT: left; WIDTH: 131px; HEIGHT: 75px
}
.slides_2 A:hover {
	BACKGROUND: url(../images/tab_gl_a.gif) no-repeat
}
.slides_2ed A {
	BACKGROUND: url(../images/tab_gl_a.gif) no-repeat; FLOAT: left; WIDTH: 131px; COLOR: #095e98; HEIGHT: 75px
}
.slides_ad IMG {
	RIGHT: 0px; WIDTH: 330px; POSITION: absolute; TOP: 30px; HEIGHT: 382px
}
.content {
	WIDTH: 100%
}
.java_content {
	MARGIN: 0px auto; WIDTH: 990px
}
.content1 {
	BACKGROUND: url(../images/f_titbg.gif) #fff repeat-x; MARGIN: 0px auto; WIDTH: 990px; POSITION: relative
}
.con_tit {
	COLOR: #000; TEXT-ALIGN: center
}
.con_p1 {
	FONT-WEIGHT: bold; FONT-SIZE: 36px; LINE-HEIGHT: 56px
}
.con_p2 {
	FONT-SIZE: 16px; LINE-HEIGHT: 26px
}
.con_shadow_l {
	BACKGROUND: url(../images/f_tleft.gif) no-repeat; LEFT: -9px; WIDTH: 9px; POSITION: absolute; TOP: 0px; HEIGHT: 214px
}
.con_shadow_r {
	RIGHT: -9px; BACKGROUND: url(../images/f_tright.gif) no-repeat; WIDTH: 9px; POSITION: absolute; TOP: 0px; HEIGHT: 214px
}
.con_con {
	FLOAT: left; WIDTH: 990px
}
.con_c1_img IMG {
	FLOAT: left; MARGIN: 0px 0px 0px 103px; WIDTH: 345px; HEIGHT: 229px
}
.con_c_j IMG {
	FLOAT: left; WIDTH: 46px; HEIGHT: 141px
}
.ty_jimg IMG {
	FLOAT: left; WIDTH: 46px; HEIGHT: 141px
}
.con_c1_jl IMG {
	MARGIN: 23px 34px 0px 74px
}
.con_c1_t {
	MARGIN-TOP: 15px; FLOAT: left; WIDTH: 325px
}
.con_c_tit {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; COLOR: #000; LINE-HEIGHT: 40px
}
.con_c_con {
	FONT-SIZE: 14px; COLOR: #5b5b5b; LINE-HEIGHT: 24px
}
.con_c2_t {
	DISPLAY: inline; FLOAT: left; MARGIN: 52px 0px 0px 66px; WIDTH: 325px
}
.con_c2_jr IMG {
	MARGIN: 39px 112px 0px 27px
}
.con_c2_img IMG {
	FLOAT: left; WIDTH: 349px; HEIGHT: 251px
}
.con_c3_img IMG {
	FLOAT: left; MARGIN: 0px 0px 0px 63px; WIDTH: 420px; HEIGHT: 194px
}
.con_c3_jl IMG {
	MARGIN: 20px 40px 0px 39px
}
.con_c3_t {
	MARGIN-TOP: 23px; FLOAT: left; WIDTH: 320px
}
.con_c4_t {
	DISPLAY: inline; FLOAT: left; MARGIN: 10px 0px 0px 66px; WIDTH: 325px
}
.con_c4_jr IMG {
	MARGIN: 13px 108px 0px 27px
}
.con_c4_img IMG {
	FLOAT: left; WIDTH: 342px; HEIGHT: 241px
}
.con_btn A {
	FONT-SIZE: 26px; FLOAT: left; MARGIN: 3px 0px 0px 287px; WIDTH: 417px; COLOR: #fff; LINE-HEIGHT: 48px; HEIGHT: 65px; TEXT-ALIGN: center
}
.con_tybtn A {
	BACKGROUND: url(../images/f_btn1.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/f_btn1.png) no-repeat
}
.con_ljbtn A {
	MARGIN-TOP: 40px; BACKGROUND: url(../images/f_btn2.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/f_btn2.png) no-repeat
}
.con_ljbtn A SPAN {
	FONT-SIZE: 18px
}
.con_c5 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 257px; BACKGROUND: url(../images/f_pic5.gif) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 51px 0px 0px 179px; WIDTH: 459px; PADDING-TOP: 8px; HEIGHT: 138px
}
.con_c5_t1 {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; FLOAT: left
}
.con_c5_t2 {
	FONT-SIZE: 16px; FLOAT: left; MARGIN: 3px 0px 0px 12px; WIDTH: 385px
}
.con_new {
	MARGIN-TOP: 31px; FLOAT: left; WIDTH: 990px
}
.con_new_ry {
	FLOAT: left
}
.con_ry {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000
}
.con_ryshow {
	BACKGROUND: #e4e4e4; MARGIN: 18px 0px 0px 23px; WIDTH: 635px; HEIGHT: 162px
}
.con_new_mt {
	FLOAT: left; MARGIN-LEFT: 32px
}
.con_new_mt UL {
	MARGIN-TOP: 17px; WIDTH: 299px; LIST-STYLE-TYPE: square
}
.con_new_mt LI A {
	COLOR: #4c4c4c; LINE-HEIGHT: 32px
}
.con_new_mt LI A SPAN {
	COLOR: #0c283e
}
.con_new_mt LI A:hover {
	TEXT-DECORATION: underline
}
.con_gray {
	BACKGROUND: #cdd2d8
}
.con_w1 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 234px; WIDTH: 581px; HEIGHT: 53px
}
.con_w1_l {
	FLOAT: left; WIDTH: 10px; HEIGHT: 30px
}
.con_w1_c {
	MARGIN-TOP: 22px; FLOAT: left; OVERFLOW: hidden; WIDTH: 560px; HEIGHT: 8px
}
.con_w1_r {
	MARGIN-TOP: 22px; FLOAT: left; WIDTH: 10px; HEIGHT: 31px
}
.con_w2 {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 0px 0px 234px; WIDTH: 581px; HEIGHT: 68px
}
.con_w2_l {
	MARGIN-TOP: 19px; FLOAT: left; WIDTH: 10px; HEIGHT: 37px
}
.con_w2_c {
	MARGIN-TOP: 19px; FLOAT: left; OVERFLOW: hidden; WIDTH: 560px; HEIGHT: 8px
}
.con_w2_r {
	FLOAT: left; WIDTH: 10px; HEIGHT: 27px
}
.con_w3 {
	DISPLAY: inline; FLOAT: left; MARGIN: 28px 0px 0px 234px; WIDTH: 581px; HEIGHT: 83px
}
.con_w3_l {
	FLOAT: left; WIDTH: 10px; HEIGHT: 36px
}
.con_w3_c {
	MARGIN-TOP: 28px; FLOAT: left; OVERFLOW: hidden; WIDTH: 561px; HEIGHT: 8px
}
.con_w3_r {
	MARGIN-TOP: 28px; FLOAT: left; WIDTH: 10px; HEIGHT: 36px
}
.con_w4 {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 0px 0px 491px; WIDTH: 324px; HEIGHT: 36px
}
.con_w4_l {
	MARGIN-TOP: 7px; FLOAT: left; WIDTH: 10px; HEIGHT: 29px
}
.con_w4_c {
	MARGIN-TOP: 7px; FLOAT: left; OVERFLOW: hidden; WIDTH: 303px; HEIGHT: 8px
}
.con_w4_r {
	FLOAT: left; WIDTH: 10px; HEIGHT: 15px
}
.qy_tab {
	BACKGROUND: #e0e3e8; WIDTH: 100%; HEIGHT: 337px
}
.qy_tab_con {
	MARGIN: 0px auto; WIDTH: 990px; HEIGHT: 337px
}
.qy_tpic {
	MARGIN-TOP: 53px; FONT-SIZE: 22px; FLOAT: left; MARGIN-LEFT: 70px; WIDTH: 172px; COLOR: #000; LINE-HEIGHT: 72px; TEXT-ALIGN: center
}
.qy_tab1 {
	BACKGROUND: url(../images/qy_tab1.png) no-repeat; WIDTH: 172px; HEIGHT: 172px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/qy_tab1.png) no-repeat
}
.qy_tab2 {
	BACKGROUND: url(../images/qy_tab2.png) no-repeat; WIDTH: 172px; HEIGHT: 172px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/qy_tab2.png) no-repeat
}
.qy_tab3 {
	BACKGROUND: url(../images/qy_tab3.png) no-repeat; WIDTH: 172px; HEIGHT: 172px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/qy_tab3.png) no-repeat
}
.qy_tab4 {
	BACKGROUND: url(../images/qy_tab4.png) no-repeat; WIDTH: 172px; HEIGHT: 172px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/qy_tab4.png) no-repeat
}
.qy_content {
	MARGIN: 0px auto; WIDTH: 990px
}
.qy_content P {
	FONT-SIZE: 14px; COLOR: #5b5b5b; LINE-HEIGHT: 24px
}
.qy_nr {
	PADDING-RIGHT: 34px; MARGIN-TOP: 34px; PADDING-LEFT: 34px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 922px; PADDING-TOP: 0px
}
.qy_pic {
	FLOAT: left; WIDTH: 302px; HEIGHT: 130px
}
.qy_pic1 {
	BACKGROUND: url(../images/fw1.png) no-repeat; FLOAT: left; WIDTH: 302px; HEIGHT: 130px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(../images/fw1.png) no-repeat
}
.qy_pic2 {
	BACKGROUND: url(../images/fw2.png) no-repeat; FLOAT: left; WIDTH: 302px; HEIGHT: 130px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(../images/fw2.png) no-repeat
}
.qy_pic3 {
	BACKGROUND: url(../images/fw3.png) no-repeat; FLOAT: left; WIDTH: 302px; HEIGHT: 130px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(../images/fw3.png) no-repeat
}
.qy_pic4 {
	BACKGROUND: url(../images/fw4.png) no-repeat; FLOAT: left; WIDTH: 302px; HEIGHT: 130px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(../images/fw4.png) no-repeat
}
.qy_t1 {
	FLOAT: left; MARGIN-LEFT: 24px; WIDTH: 582px; HEIGHT: 128px
}
.qy_t2 {
	FLOAT: left; WIDTH: 582px; MARGIN-RIGHT: 24px; HEIGHT: 128px
}
.qy_t1 SPAN {
	FONT-SIZE: 30px; COLOR: #000
}
.qy_t2 SPAN {
	FONT-SIZE: 30px; COLOR: #000
}
.qy_padding {
	PADDING-RIGHT: 34px; PADDING-LEFT: 34px; PADDING-BOTTOM: 0px; WIDTH: 922px; PADDING-TOP: 0px
}
.qy_tit {
	MARGIN-TOP: 30px; FONT-SIZE: 16px; WIDTH: 259px; COLOR: #ed6d00; LINE-HEIGHT: 30px; TEXT-ALIGN: center
}
.qy_tshadow IMG {
	WIDTH: 259px; HEIGHT: 6px
}
.qy_ys {
	MARGIN: 25px 94px 0px 44px; WIDTH: 852px
}
.qy_module1 {
	BACKGROUND: url(../images/qy_conpic1.png) no-repeat; MARGIN: 82px 0px 0px 63px; WIDTH: 846px; HEIGHT: 385px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/qy_conpic1.png) no-repeat
}
.qy_module2 {
	BACKGROUND: url(../images/qy_conpic2.png) no-repeat; MARGIN: 82px 0px 0px 143px; WIDTH: 728px; HEIGHT: 382px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/qy_conpic2.png) no-repeat
}
.qy_module3 {
	BACKGROUND: url(../images/qy_conpic3.png) no-repeat; MARGIN: 82px 0px 0px 161px; WIDTH: 679px; HEIGHT: 303px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/qy_conpic3.png) no-repeat
}
.qy_module4 {
	BACKGROUND: url(../images/qy_conpic4.png) no-repeat; MARGIN: 82px 0px 0px 179px; WIDTH: 616px; HEIGHT: 393px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/qy_conpic4.png) no-repeat
}
.qy_modtxt {
	FONT-SIZE: 18px; COLOR: #000; TEXT-ALIGN: center
}
.qy_case {
	BORDER-TOP: #cccccc 1px solid; MARGIN-TOP: 18px; WIDTH: 990px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 219px
}
.qy_relation {
	MARGIN-TOP: 123px; BACKGROUND: #ef791f; WIDTH: 990px; HEIGHT: 147px; border-radius: 3px
}
.qy_relpic {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 35px; WIDTH: 53px
}
.qy_relp1 {
	MARGIN-LEFT: 11px; WIDTH: 28px; HEIGHT: 16px
}
.qy_relp2 {
	MARGIN-TOP: 9px; WIDTH: 53px; HEIGHT: 54px
}
.qy_reltel {
	MARGIN-TOP: 28px; FLOAT: left; MARGIN-LEFT: 16px
}
.qy_reltel SPAN {
	FONT-SIZE: 40px; COLOR: #fff
}
.qy_reltel VAR {
	FONT-SIZE: 24px; COLOR: #fff
}
.qy_reltxt {
	MARGIN-TOP: 20px; FLOAT: right; MARGIN-RIGHT: 80px; _margin-right: 40px
}
.qy_reltxt P {
	FONT-SIZE: 14px; COLOR: #fff
}
.qy_hz {
	MARGIN-TOP: 48px; FLOAT: left; WIDTH: 990px; HEIGHT: 60px
}
.qy_hz A {
	DISPLAY: inline; BACKGROUND: #cccccc; FLOAT: left; MARGIN-LEFT: 8px; WIDTH: 176px; HEIGHT: 60px
}
.qy_titbg {
	MARGIN-TOP: 60px; FLOAT: left; WIDTH: 990px; POSITION: relative; HEIGHT: 57px
}
.qy_tb1l {
	BACKGROUND: url(../images/qy_tbg1.png) no-repeat 0px 0px; FLOAT: left; WIDTH: 5px; HEIGHT: 57px
}
.qy_tb1c {
	BACKGROUND: #595959; FLOAT: left; WIDTH: 980px; HEIGHT: 57px
}
.qy_tb1r {
	BACKGROUND: url(../images/qy_tbg1.png) no-repeat 0px -57px; FLOAT: left; WIDTH: 5px; HEIGHT: 57px
}
.qy_tb2l {
	BACKGROUND: url(../images/qy_tbg2.png) no-repeat 0px 0px; FLOAT: left; WIDTH: 5px; HEIGHT: 57px
}
.qy_tb2c {
	BACKGROUND: #ee791e; FLOAT: left; WIDTH: 980px; HEIGHT: 57px
}
.qy_tb2r {
	BACKGROUND: url(../images/qy_tbg2.png) no-repeat 0px -57px; FLOAT: left; WIDTH: 5px; HEIGHT: 57px
}
.qy_tbshadow {
	FONT-SIZE: 30px; Z-INDEX: 100; BACKGROUND: url(../images/qy_xw.png) no-repeat; LEFT: 0px; FLOAT: left; WIDTH: 990px; COLOR: #fff; LINE-HEIGHT: 57px; POSITION: absolute; TOP: 0px; HEIGHT: 57px; TEXT-ALIGN: center; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/qy_xw.png) no-repeat
}
.qy_titj {
	MARGIN-LEFT: 50px; WIDTH: 18px; HEIGHT: 10px
}
.qy_titb {
	FLOAT: left; WIDTH: 990px; HEIGHT: 10px; _height: 0px
}
.qy_back {
	MARGIN-TOP: -74px; LEFT: 50%; MARGIN-LEFT: 495px; OVERFLOW: hidden; WIDTH: 37px; POSITION: fixed; TOP: 50%; HEIGHT: 147px; _position: absolute
}
.qy_back A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 16px; BACKGROUND: url(../images/tit_shadow.png) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 17px; COLOR: #000; PADDING-TOP: 47px; HEIGHT: 100px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/tit_shadow.png) no-repeat
}
.qy_back A:hover {
	BACKGROUND: url(../images/tit_shadow_a.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/tit_shadow_a.png) no-repeat
}
.typic {
	BACKGROUND: #afddff; WIDTH: 100%; HEIGHT: 291px
}
.tyimg {
	MARGIN: 0px auto; WIDTH: 990px; HEIGHT: 290px
}
.ty_div {
	WIDTH: 990px
}
.ty_wz1 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 43px; WIDTH: 332px; COLOR: #5b5b5b
}
.ty_wztit {
	FONT-SIZE: 30px; COLOR: #000
}
.ty_wzwhy A {
	DISPLAY: block; FONT-SIZE: 16px; WIDTH: 326px; COLOR: #5b5b5b; LINE-HEIGHT: 30px; TEXT-ALIGN: right
}
.ty_wznr {
	MARGIN-TOP: 5px; FONT-SIZE: 14px; LINE-HEIGHT: 28px
}
.ty_wzlist {
	PADDING-LEFT: 5px; FONT-SIZE: 14px; LINE-HEIGHT: 30px
}
.ty_wzlist A {
	FONT-SIZE: 14px; FLOAT: right; COLOR: #0346a2; TEXT-DECORATION: underline
}
.ty_wzlist STRONG {
	FONT-SIZE: 14px
}
.ty_num {
	FONT-SIZE: 34px; BACKGROUND: url(../images/ty_num.gif) no-repeat; FLOAT: left; WIDTH: 44px; COLOR: #fff; LINE-HEIGHT: 44px; HEIGHT: 44px; TEXT-ALIGN: center
}
.ty_num1 {
	MARGIN: 150px 7px 0px 34px
}
.ty_num2 {
	MARGIN: 136px 0px 0px 9px
}
.ty_num3 {
	MARGIN: 163px 0px 0px 27px
}
.ty_num4 {
	MARGIN: 208px 0px 0px 13px
}
.ty_num5 {
	MARGIN: 163px 0px 0px 25px
}
.ty_num6 {
	MARGIN: 111px 0px 0px 11px
}
.ty_j1 {
	MARGIN-TOP: 100px; FLOAT: left
}
.ty_j2 {
	FLOAT: left; MARGIN: 87px 0px 0px 55px
}
.ty_j3 {
	FLOAT: left; MARGIN: 114px 0px 0px 11px
}
.ty_j4 {
	FLOAT: left; MARGIN: 160px 0px 0px 20px
}
.ty_j6 {
	FLOAT: left; MARGIN: 62px 0px 0px 29px
}
.ty_img1 {
	BACKGROUND: url(../images/f_pic1.gif) no-repeat; FLOAT: left; MARGIN: 60px 0px 0px 70px; WIDTH: 345px; HEIGHT: 229px
}
.ty_img2 {
	DISPLAY: inline; BACKGROUND: url(../images/ty_pic2.png) no-repeat; FLOAT: left; MARGIN: 22px 0px 0px 27px; WIDTH: 377px; HEIGHT: 246px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/ty_pic2.png) no-repeat
}
.ty_img3 {
	DISPLAY: inline; BACKGROUND: url(../images/ty_pic3.png) no-repeat; FLOAT: left; MARGIN: 28px 0px 0px 64px; WIDTH: 373px; HEIGHT: 283px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/ty_pic3.png) no-repeat
}
.ty_img4 {
	DISPLAY: inline; BACKGROUND: url(../images/ty_pic4.png) no-repeat; FLOAT: left; MARGIN: 22px 0px 0px 27px; WIDTH: 409px; HEIGHT: 309px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/ty_pic4.png) no-repeat
}
.ty_img5 {
	DISPLAY: inline; BACKGROUND: url(../images/ty_pic5.png) no-repeat; FLOAT: left; MARGIN: 30px 0px 0px 27px; WIDTH: 407px; HEIGHT: 288px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/ty_pic5.png) no-repeat
}
.ty_img6 {
	DISPLAY: inline; BACKGROUND: url(../images/ty_pic6.png) no-repeat; FLOAT: left; MARGIN: 28px 0px 0px 32px; WIDTH: 396px; HEIGHT: 230px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/ty_pic6.png) no-repeat
}
.ty_img7 {
	DISPLAY: inline; BACKGROUND: url(../images/ty_pic7.png) no-repeat; FLOAT: left; MARGIN: 22px 0px 0px 27px; WIDTH: 413px; HEIGHT: 352px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/ty_pic7.png) no-repeat
}
.ty_l IMG {
	MARGIN-TOP: 30px; WIDTH: 990px; HEIGHT: 1px
}
.foot {
	MIN-WIDTH: 990px; BACKGROUND: url(../images/foot_bg2.png) repeat-x; FLOAT: left; MARGIN: 0px auto; WIDTH: 100%; HEIGHT: 254px
}
.foot_bg {
	BACKGROUND: url(../images/foot_bg.png) no-repeat; MARGIN: 0px auto; WIDTH: 990px; HEIGHT: 254px
}
.foot_nav {
	PADDING-LEFT: 25px; BACKGROUND: url(../images/xian.png) repeat-x left bottom; PADDING-BOTTOM: 4px; WIDTH: 965px; PADDING-TOP: 20px
}
.foot_nav LI {
	FLOAT: left; WIDTH: 160px; HEIGHT: 30px
}
.foot_nav LI A {
	FONT-SIZE: 14px; COLOR: #46a5c9; FONT-FAMILY: "Î¢ÈíÑÅºÚ"
}
.nav_list LI {
	FLOAT: left; WIDTH: 160px
}
.nav_list LI A {
	DISPLAY: block; WIDTH: 100px; CURSOR: pointer; COLOR: #727272; LINE-HEIGHT: 20px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"
}
.nav_list LI A:hover {
	TEXT-DECORATION: underline
}
.foot_nav LI A:hover {
	TEXT-DECORATION: none
}
.nav_list {
	PADDING-LEFT: 25px; WIDTH: 965px
}
.nav_juli {
	MARGIN-TOP: 10px
}
.line {
	MARGIN-TOP: 5px; FONT-SIZE: 0px; BACKGROUND: url(../images/xian.png) repeat-x 0px 0px; WIDTH: 100%; HEIGHT: 2px
}
.copy {
	COLOR: #4f4f4f; LINE-HEIGHT: 25px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; HEIGHT: 25px; TEXT-ALIGN: center
}
.show_bg_1 {
	BACKGROUND: url(../images/show1.png) no-repeat; FLOAT: left; WIDTH: 654px; HEIGHT: 336px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/show1.png) no-repeat
}
.show_bg_2 {
	BACKGROUND: url(../images/show2.png) no-repeat; FLOAT: left; WIDTH: 654px; HEIGHT: 336px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/show2.png) no-repeat
}
.show_bg_3 {
	BACKGROUND: url(../images/show3.png) no-repeat; FLOAT: left; WIDTH: 654px; HEIGHT: 336px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=f_images/show3.png) no-repeat
}
.f_mt {
	MARGIN-TOP: 20px
}
